@page { size:1000px 1500px;	}

.HeaderContainer,
.PaneLeft,
.newsletter,
.FooterContainer,
.PaneBreadcrumb,
.print-module {
	display: none;
}

html, body {
	width: 980px;
}

.PaneContent {
	background: transparent!important;
    width: 980px;
    margin: 0 5%;
    padding: 0;
}

.LayoutThreeColumn main {
	margin-top: 0;
	background: transparent;
}

.PaneContentInner {
	background: transparent;
	margin: 0!important;
}
.PaneContentInner:before,
.PaneContentInner:after {
	content: none!important;
}
.gallery .album {
	letter-spacing: -1em;
}
.gallery .album .col {
	letter-spacing: 0;
}
.gallery .col {
	page-break-inside: avoid;
}